body {
    line-height: 22px;
    font-weight: normal;
    margin-left: 0;
    margin-bottom: 0;
    color: #7f7f7f;
}

p,
.wittichContent p,
span.pgray,
li {
    /*font-size: 1em;
    line-height: 22px;*/

    /*font-size: 1.389em;*/
    font-size: 1.2em;
    line-height: 1.389em;
    font-weight: normal;
    margin-left: 0;
    margin-bottom: 0;
    color: #7f7f7f;
}

h3,
.wittichContent h3 {
    padding: 0;
    margin-top: 2px;
    /*margin-bottom: 15px;*/
    margin-bottom: 0;
    font-size: 1.389em;
    line-height: 1.389em;
    color: #0076c6 ; /* #F7931E ;*/
    /*font-weight: normal;*/
    text-align: center;
    font-weight: bold;
}

h4,
.wittichContent h4 {
    font-size: 1.389em;
    line-height: 1.667em;
    color: #f7931e;
    margin: 0 0 10px 0;
    text-align: center;
}

h5,
.wittichContent h5,
.card h5 {
    padding: 0;
    margin-top: 2px;
    margin-bottom: 0;
    /*font-size: 1.056em !important;*/
    font-size: 1.2em !important;
    line-height: 30px;
    color: #0076c6;
    font-weight: bold;
}

header.text-left h3,
header.text-left h4 {
    text-align: left;
}

header.text-right h3,
header.text-right h4 {
    text-align: right;
}

a.actionbutton,
a.actionbutton:visited,
a.actionbutton:focus,
a.actionbutton:active,
.news a.actionbutton {
    line-height: 19px;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #0076c6;
    color: #0076c6;
    background-color: #fff;
    border-radius: 10px;
    /*position: relative;*/
    font-weight: bold !important;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 40px 8px 40px;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
}

a.actionbutton.hundredpercent {
    width: 100%;
}

a.actionbutton:hover {
    color: #fff !important;
    background-color: #0076c6;
    border-style: solid;
    border-width: 1px;
    border-color: #0076c6;
    border-radius: 10px;
	font-size: 16px;
}

a.actionbuttonsmall,
a.actionbuttonsmall:visited,
a.actionbuttonsmall:focus,
a.actionbuttonsmall:active,
input.actionbuttonsmall,
input.actionbuttonsmall:visited,
input.actionbuttonsmall:focus,
input.actionbuttonsmall:active {
    width: 260px;
    line-height: 35px;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #0076c6;
    color: #0076c6 !important;
    background-color: #fff;
    border-radius: 10px;
    /*padding-bottom: 8px;*/
    /*position: relative;*/
    font-weight: bold !important;
    margin-top: 8px;
    /*padding:10;*/
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
    font-size: 0.8em;
    text-align: center;
    display: block;
}

a.actionbuttonsmall:hover,
input.actionbuttonsmall:hover {
    color: #fff !important;
    background-color: #0076c6;
    border-style: solid;
    border-width: 1px;
    border-color: #0076c6;
    border-radius: 10px;
}

a.boldorange {
    color: #f7931e;
    font-weight: bold;
    /*font-size:25px;*/
    font-size: 1.389em;
    margin: 0 0 10px 0;
    line-height: 30px;
}

p a.boldorange {
	font-size: 1em;
}

a.boldorange:hover {
    color: #0076c6;
}

a.boldgray {
    color: #7f7f7f;
    font-weight: bold;
    font-size: 1em;
    line-height: 22px;
}

p.graycenter,.wittichContent p.graycenter {
    font-size: 1.389em;
    line-height: 1.389em;
    color: #7f7f7f;
    text-align: center;
    margin-bottom: 0;
}

p.graycenter_50,.wittichContent p.graycenter_50 {
    font-size: 1.389em;
    line-height: 1.389em;
    color: #7f7f7f;
    text-align: center;
    margin-bottom: 0;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

h1.laal {
    color: #0076c6;
    text-align: center;
}

u.lw {
    color: #f7931e;
    text-decoration: none;
}
